<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Firefly: Brand New 'Verse</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Firefly-Brand-New-Verse-6/digital-comic/958410</Web>
  <Summary>The Final Battle is here! Who will come out the other side?

Zoe and Emma's struggle to reunite may result in far reaching effects on a new system while Inara's role is still in question.

A trap is set... but is it for Emma and her crew or Blue Sun?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB958410], [ASINB09BBVG2ML]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2021</Year>
  <Month>8</Month>
  <Day>18</Day>
  <Writer>Josh Lee Gordon</Writer>
  <Penciller>Fabiana Mascolo</Penciller>
  <CoverArtist>Qistina Khalidah</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1053466" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1171733" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1934417" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="2247969" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="2059548" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1647725" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1694221" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1552898" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1614171" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1609004" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1765526" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1844151" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1682128" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1657389" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1830886" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="1822982" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1843979" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="2281980" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="2081922" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1832923" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1946782" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1889359" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1752221" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="2285882" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="1533016" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
